## tkmpeg 1.0

=== debian/changelog ===
tkmpeg (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #825061)

 -- Ole Streicher <olebole@debian.org>  Sat, 28 May 2016 10:07:39 +0200
