=== debian/control ===
Source: tkmpeg
Section: interpreters
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, tcl-dev, tk-dev
Standards-Version: 3.9.8
Homepage: https://github.com/SAOImageDS9/tkmpeg
Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkmpeg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkmpeg.git

Package: tk-mpeg
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
Description: Tk MPEG1 encoder based on ezMPEG
 Tk-mpeg is a simple and portable Tk package to encode MPEG1 streams. Based on
 ezMPEG, it has the following features:
 .
  * based on ISO-11172.2 Specs
  * I-frame encoding
  * GOP size can be defined
  * quality settings can be defined
  * multiple parallel streams
  * variable bitrate
