## tkmpeg 1.0.1

=== debian/changelog ===
tkmpeg (1.0.1-2) unstable; urgency=low

  * Correct multi-arch variable

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 11:10:38 +0200

tkmpeg (1.0.1-1) unstable; urgency=low

  * New upstream version
  * Declare break with old versions of saods9. Closes: #826065

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 09:29:13 +0200
