## tkmpeg 1.0.2

=== debian/changelog ===
tkmpeg (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Ole Streicher <olebole@debian.org>  Sat, 07 Jan 2017 15:26:17 +0100
