=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Package: tk-mpeg
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
+Breaks: saods9-tclpackages (<< 7.4.1+repack-2)
 Description: Tk MPEG1 encoder based on ezMPEG
  Tk-mpeg is a simple and portable Tk package to encode MPEG1 streams. Based on
  ezMPEG, it has the following features:
