## tkmpeg 1.0.5

=== debian/changelog ===
tkmpeg (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Remove patch incorporated upstream
  * Push Standards-Version to 4.0.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Thu, 17 Aug 2017 10:44:56 +0200

tkmpeg (1.0.3-2) unstable; urgency=medium

  * Fix argument processing of tkmpeg (Closes: #853684)

 -- Ole Streicher <olebole@debian.org>  Sat, 05 Aug 2017 11:26:05 +0200
