=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, tcl-dev, tk-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.0.1
 Homepage: https://github.com/SAOImageDS9/tkmpeg
 Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkmpeg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkmpeg.git
