=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf


override_dh_auto_configure:
	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)

override_dh_auto_test:
	# ignore builtin tests

override_dh_shlibdeps:
	dh_shlibdeps
	tcltk-depends
