## tkmpeg 1.0.6

=== debian/changelog ===
tkmpeg (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Push Standards-Version to 4.3.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Jan 2019 09:48:26 +0100

tkmpeg (1.0.5-2) unstable; urgency=low

  * Don't install tkmpegConfig.sh (Closes: #890053)
  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.1.3. Change URLs to https
  * Push Compat to 11

 -- Ole Streicher <olebole@debian.org>  Tue, 03 Apr 2018 15:30:43 +0200
