=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, tcl-dev, tk-dev
-Standards-Version: 4.0.1
+Build-Depends: debhelper (>= 11), tcl-dev, tk-dev
+Standards-Version: 4.3.0
 Homepage: https://github.com/SAOImageDS9/tkmpeg
-Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkmpeg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkmpeg.git
+Vcs-Git: https://salsa.debian.org/tcltk-team/tkmpeg.git
+Vcs-Browser: https://salsa.debian.org/tcltk-team/tkmpeg
 
 Package: tk-mpeg
 Architecture: any
