## tkmpeg 1.0.7

=== debian/changelog ===
tkmpeg (1.0.7-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:59:52 +0100

tkmpeg (1.0.7-2) unstable; urgency=medium

  * Add simple (superficial) test
  * Add gitlab CI config
  * Add CPPFLAGS to CFLAGS
  * Re-add stdc++ shared library linking. Closes: #947793

 -- Ole Streicher <olebole@debian.org>  Tue, 31 Dec 2019 15:38:31 +0100

tkmpeg (1.0.7-1) unstable; urgency=low

  * New upstream version 1.0.7
  * Push Standards-Version to 4.4.1. No changes required
  * Push compat to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Dec 2019 10:56:57 +0100
