=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>
-Build-Depends: debhelper (>= 11), tcl-dev, tk-dev
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 12), tcl-dev, tk-dev
+Standards-Version: 4.4.1
 Homepage: https://github.com/SAOImageDS9/tkmpeg
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkmpeg.git
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkmpeg
