=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export DEB_CXXFLAGS_MAINT_APPEND := -D_FORTIFY_SOURCE=2
 
 %:
 	dh $@ --with autoreconf
@@ -10,6 +12,10 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
 
+override_dh_auto_install:
+	dh_auto_install
+	find debian/tk-mpeg -type f -name tkmpegConfig.sh -delete
+
 override_dh_auto_test:
 	# ignore builtin tests
