## tkmpeg 1.0.8

=== debian/changelog ===
tkmpeg (1.0.8-1) unstable; urgency=low

  * New upstream version 1.0.8. Drop patch that was applied upstream
  * Push Standards-Version to 4.5.0. No changes needed.
  * Push dh-compat to 13
  * Add Rules-Requires-Root: no to d/control
  * Remove outdated breaks

 -- Ole Streicher <olebole@debian.org>  Fri, 26 Jun 2020 10:35:49 +0200
