=== debian/control ===
Source: tkmpeg
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               tcl-dev,
               tk-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/tkmpeg
Vcs-Git: https://salsa.debian.org/tcltk-team/tkmpeg.git
Homepage: https://github.com/SAOImageDS9/tkmpeg
Rules-Requires-Root: no

Package: tk-mpeg
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Tk MPEG1 encoder based on ezMPEG
 Tk-mpeg is a simple and portable Tk package to encode MPEG1 streams. Based on
 ezMPEG, it has the following features:
 .
  * based on ISO-11172.2 Specs
  * I-frame encoding
  * GOP size can be defined
  * quality settings can be defined
  * multiple parallel streams
  * variable bitrate
