=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,6 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-export DEB_CXXFLAGS_MAINT_APPEND := -D_FORTIFY_SOURCE=2
 
 %:
 	dh $@ --with autoreconf
