## tkmpeg 1.0.10

=== debian/changelog ===
tkmpeg (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Push Standards-Version to 4.6.2. No changes

 -- Ole Streicher <olebole@debian.org>  Sun, 25 Dec 2022 13:03:29 +0100
