=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                tcl-dev,
                tk-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/tcltk-team/tkmpeg
 Vcs-Git: https://salsa.debian.org/tcltk-team/tkmpeg.git
 Homepage: https://github.com/SAOImageDS9/tkmpeg
