=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tkmpeg-$1\.tar\.gz/ \
  https://github.com/saoimageds9/tkmpeg/tags .*/v?(\d\S*)\.tar\.gz
